TD, TH, FONT, DIV, P { font-family: Tahoma, sans-serif; font-size: 10px; margin: 0px; }
BODY { font-family: Tahoma, sans-serif; font-size: 10px; margin: 0px; 

background-color: #636262;
	background-image: url(/images/02.gif); 
	background-repeat: repeat-x;
	/*background-image: url(/images/tapbackground.jpg); 
	background-attachment: fixed; 
	background-repeat: no-repeat;*/
}
A, A:link, A:active, A:visited { font-family: Tahoma, sans-serif; font-size: 10px; color: #333333; text-decoration: none; }
A:hover { font-family: Tahoma, sans-serif; font-size: 10px; color: #000000; text-decoration: none; }
.aa, .aa:link, .aa:active, .aa:visited  { display: block; clear: both; background-color:#E2D6BC; padding: 3px; padding-left:7px; padding-right:0px; margin-top:1px; margin-bottom: -12px; width:auto; }
.aa:hover { background-color:#CDC2AB; }
B { font-weight: 600; }
HTML .imgborder { border: 1px #707A74 solid; }
.newspad1 { margin-right: 1px; padding: 5px; background-color: #D8DAD9; height: auto;}
.newspad2 { margin-right: 1px; padding: 5px; height: auto; }
.vidpad1 { padding-top:3px; padding-bottom:3px; margin-left:3px; background-color: #D8DAD9; }
.vidpad2 { padding-top:3px; padding-bottom:3px; margin-left:3px; }
.rhpad1 { padding:2px; margin-left:3px; background-color: #D8DAD9; }
.rhpad2 { padding:2px; margin-left:3px; }
.smpad1 { margin-left: 1px; margin-right: 1px; padding: 2px; background-color: #D8DAD9; display: block; }
.smpad2 { margin-left: 1px; margin-right: 1px; padding: 2px; display: block; }
.redtext { color: red; }
.lightgrey { color: #a1a1a1; }
.normal { font-family: Tahoma, sans-serif; font-size: 10px; margin: 0px;}
.redboldtext { color: red; font-weight: 600; }
.dropdiv { position:absolute; z-index:2; visibility:hidden; background-color:#666666; padding:0px; padding-top:0px; width:100px; height: auto;}
input.tfield
{
font-family: Tahoma, sans-serif; font-size: 10px; margin: 0px;
color: #383838;
background: white;
margin-top: 5px;
border: 1px solid #A7AAA8;
width: 258px;
}
input.submit
{
font-family: Tahoma, sans-serif; font-size: 10px; color: red;
background: #D8DAD9;
margin-top: 5px;
border: 1px solid #A7AAA8;
width: 51px;
}


h1, .h1{font-size:10px;font-weight:normal;display:inline;font-family: Tahoma, sans-serif;}

#newsico {
	display: block;
	width: 46px;
	height: auto;
	float: left;
}

#banner {
	float: right; 
	width: 468px; 
	height: 60px; 
	margin-right: 15px; 
	margin-top: 0px;
}

#fitems {
	float: right; 
	clear: both;
	width: 206px; 
	height: auto; 
}

#backto {
	position: relative; 
	margin-left: 25px; 
	margin-top: 20px; 
	width: 230px; 
	height: 25px; 
	float: left; 
	cursor: hand;
}

.bigredtext {
	color: red;
	font-weight: bold;
	font-size: 15px;
	font-family: Arial;
	letter-spacing: -1.0px
}


/*kmc*/

#menubaar {
	height: 15px; 
	width: 537px; 
	background-image: url(images/menu-bar.gif); 
	padding-left: 14px;
	padding-top: 4px;
}

#menubaar a {
	padding-left: 3px;
	padding-right: 8px;
	padding-top: 2px;
	background-image: url(images/sepa-rator.gif);
	background-position: top right;
	background-repeat: no-repeat;
}
